nav {
    margin: 0 auto;
}
.Navbar_Container {
    display: flex;
    width: 100%;
    height: 88px;
    align-items: center;
    justify-content: space-between;
    
}
.Login_Button_Container {
    display: flex;
    padding-right: 32px;
    column-gap: 29px;
    align-items: center;
}

.Login_Button {
    padding: 16px;
    color: #fff;
    background-color: #1B5BF7;
    border: none;
    outline: none;
    border-radius: 8px;
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
    cursor: pointer;
}